.historique {
  display: inline-flex;
  .index {
    height: 100%;
    font-size: 2rem;
      display: flex; /* contexte sur le parent */
  flex-direction: column; /* direction d'affichage verticale */
  justify-content: center; /* alignement vertical */
  margin-right: 1rem;
  }
  .content {
    line-height: 1.5rem;
    .etat {
      font-weight: bold;
    }
  }
}